Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Messaggio che non comprendo
#1
https://www.dropbox.com/s/cuk3c3oha72gva...9.mkv?dl=0

Appena apro syaptic appare il messaggio che vedi nel link. cosa significa?
Cita messaggio
Grazie da:
#2
Prova a lanciare dupeclean, se non ce l'hai lo installi, e fai pulizia dei doppioni.
Cita messaggio
Grazie da:
#3
Ce l'ho installato ma non mi parte, neppure da terminale...senza darmi messaggi, non parte e basta.
Cita messaggio
Grazie da:
#4
nemmeno come amministratore.
Cita messaggio
Grazie da:
#5
Nemmeno come amministratore. E' da più di un anno che ce l'ho installato ed ho pensato di installare la versione ultima MATE uscita a dicembre, la trovo molto aggiornata anche a livello di software, leggera ma ben distribuita. Prima ho tolto tutto quel che mi serviva e ho fatto il salto di qualità, mi dispiace avere abbandonato la versione vecchia ma ho approfittato di questi disguidi per cambiare. Per adesso sono pienamente soddisfatto. Vi ringrazio per i consigli, non so com'è che si era bloccato. Ciao ad entrambi.
Cita messaggio
Grazie da:
#6
dovresti avere un log degli errori ( leggi pacchetti di due versioni ) trovalo ed a mano elimina le vecchie. in alternativa, guarda in synaptic, stato, installato obsoleto. verifica però che ci sia il corrispondente nuovo installato.
Cita messaggio
Grazie da:
#7
(21-02-2015,16:50 )dxgiusti Ha scritto: dovresti avere un log degli errori ( leggi pacchetti di due versioni ) trovalo ed a mano elimina le vecchie. in alternativa, guarda in synaptic, stato, installato obsoleto. verifica però che ci sia il corrispondente nuovo installato.

Dove lo trovo il log degli errori? Posso intanto vedere su synaptic...su locale ed obsoleto c'è il vecchio kernel, due versioni ma su non installato hoi il 13:18 del 2015 adesso installato ho il 13.11
Cita messaggio
Grazie da:
#8
Ciao, mi unisco alla discussione e facendo un po'
di ricerca in rete ho trovato sul forum di Pclinuxos una
possibile soluzione:

http://www.pclinuxos.com/forum/index.php?topic=126894.0

Dove si consiglia di installare e utilizzare "dupeclean-gui"
Cita messaggio
Grazie da:
#9
grazie mozzer per la segnalazione ma pabform ha già provato con il programma da te segnalato. direi che l'unica soluzione è quella di avviare il terminale ed aggiornare con
#apt-get update
#apt-get dist-upgrade
il terminale dirà cosa non funziona. se poi pabform ci posterà il responso, vedremo.
Cita messaggio
Grazie da:
#10
prova questa procedura:
http://www.pclinuxos.it/node/970
Cita messaggio
Grazie da: eu66


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)